var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/variants/route.js")
R.c("server/chunks/[root-of-the-server]__0kn1zt3._.js")
R.c("server/chunks/[root-of-the-server]__01ou67p._.js")
R.c("server/chunks/[root-of-the-server]__1scuwq_._.js")
R.c("server/chunks/_next-internal_server_app_api_variants_route_actions_07c9cbu.js")
R.m(924052)
module.exports=R.m(924052).exports
